% Parametry obiektu
PgN   =	2000;				%moc nominalna pieca
TwN   =	20;				%temp wewn
TzewN = -20;				%temp zewn

V		=	3 * 4 * 3;		%objetosc pomieszczenia
cp		=	1000;				%cieplo wlasciwe pow
e		= 	1.2;				%gestosc pow
Cv		=	cp * e * V;		%pojemnosc cieplna
kg		=	PgN /(TwN - TzewN);	%wsp

% WP
Pg0	=	0.6 * PgN;
Tzew0	=	TzewN + 2;

Tw0	=	Tzew0 + Pg0 / kg;

%
t0 = 100;
dTzew0=	0;
dPg0	=	0.1 * PgN;


% simulation

title	=	'Wplyw parametru';
model	=	'untitled';
form	=	'r-';
t = 0;
x = 0;

simget(model);
fig1	=	figure, hold on, grid on;
sim(model);

figure(fig1); 
plot(t,x, form);




